#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Jun 17 01:36:27 PDT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=PotatoShaders_v1.0d.zip
enableShaders=true
